TransactionIdentifier contains the transaction_identifier of a transaction that was submitted to either /construction/hash or /construction/submit.

export
interface

  RosettaConstructionHashResponse

### Hierarchy

- RosettaConstructionHashResponse

## Index

### Properties

- metadata
- transaction_identifier

## Properties

### Optional metadata

metadata: object

- Defined in src/generated/models/RosettaConstructionHashResponse.ts:40

memberof

  RosettaConstructionHashResponse

### transaction_identifier

transaction_identifier: TransactionIdentifier

- Defined in src/generated/models/RosettaConstructionHashResponse.ts:34

memberof

  RosettaConstructionHashResponse

Generated using TypeDoc